Home
»
Video intercom»
Akuvox»
Kit»
Akuvox LINUX-based video intercom kit - IP | Door station and monitor
Akuvox LINUX-based video intercom kit - IP | Door station and monitor
Regular price
€408,13
Final price
Regular price
-9%
€450,00
Sale price
€408,13
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
LINUX-based video intercom kit - IP | Outdoor station and monitor - Crystal Clear two-way audio - EM/MF and NFC reader | Standard PoE - 2 relay outputs | Vandal-proof - Cloud connection
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R20A
• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards
• Keypad: Mechanical call button with configurable LED lighting
• Outputs: 2 x relay for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit button and 1 x Wiegand IN
• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)
• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 110° (H) / 58° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65
• Operating temp.: -40 ºC ~ +65 ºC
• Dimensions: 145 (W) x 85 (H) x 28 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 800 g
• Range: EasyAccess
• Brand: Akuvox
• Model: S562-S
• Operating system: LINUX OS
• Hardware: RAM: 128 MB | ROM: 128 MB
• LCD: 7" IPS 1024 x 600
• Capacity: Contacts: 500; Messages: 100; Call logs: 100
• Operating mode: Capacitive touch panel
• Inputs: 8 x configurable alarms, 1 x buzzer and 1 x RS485
• Outputs: 1 x relay
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely with the cloud via installer account or locally via web browser
• Network interface: Ethernet 10/100 BaseT; RTSP / ONVIF
• Power supply: DC 12 V / 600 mA max.; Standard PoE (IEEE802.3af)
• Operating temp.: -10 ºC ~ +45 ºC
• Dimensions: 216 (H) x 119 (W) x 22 (D) mm
• Weight: 600 g
• Brand: Akuvox
• Type: Unmanaged PoE switch
• Interface: 6 x 10/100 Mbps RJ45 ports
• Compliant with IEEE 802.3 standards: 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az
• PoE features: 4 x 802.3af/at PoE+ ports; Up to 30 W per port; 60 W total PoE power
• Functions: VLAN mode; Default mode; Extend mode
• Packet Buffer: 768 Kbit
• Bandwidth: 1.2 Gbps
• Packet forwarding rate: 0.90 Mbps
• MAC table: 2K
• Supported technologies: Auto-negotiation / Auto MDI/MDIX mode
• Power supply: DC 52 V / 1.52 A max., powered by adapter (AC 100-240 V, 50/60 Hz)
• Maximum consumption: < 60 W
• Operating temperature: 0 ºC ~ + 40 ºC
• Dimensions: 200 (H) x 118 (W) x 44 (D) mm
• Weight: 300 g
📦 INCLUDED:
• Akuvox wall-mount outdoor station• Akuvox wall-mount indoor monitor• Standard PoE switch• 4 x MF key fobs
| Model | R20A |
|---|---|
| Access control | Door opening via 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs |
| Capacity | Contacts: 1,000 RFID Users: 5,000 cards |
| Keypad | Mechanical call button with configurable LED illumination |
| Outputs | 2 x relay for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485 |
| Inputs | 2 x exit button and 1 x Wiegand IN |
| Advanced access functions | Anti-passback (configurable via Cloud, in Office Projects) |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes |
| Optical sensor | 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor |
| Viewing angle | 110° (H) / 58° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 and H.265 |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely via the cloud using an installer account or locally via web browser |
| Material | Aluminum alloy |
| Protection rating | IP65 |
| Operating temp. | -40 ºC ~ +65 ºC |
| Dimensions | 145 (W) x 85 (H) x 28 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 800 g |
| Range | EasyAccess |
| Model | S562-S |
| Operating system | LINUX OS |
| Hardware | RAM: 128 MB | ROM: 128 MB |
| LCD | 7" IPS 1024 x 600 |
| Capacity | Contacts: 500 Messages: 100 Call logs: 100 |
| Operating mode | Capacitive touch panel |
| Inputs | 8 x configurable alarms, 1 x buzzer and 1 x RS485 |
| Outputs | 1 x relay |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely via the cloud using an installer account or locally via web browser |
| Network interface | Ethernet 10/100 BaseT RTSP / ONVIF |
| Power supply | DC 12 V / 600 mA max. Standard PoE (IEEE802.3af) |
| Operating temp. | -10 ºC ~ +45 ºC |
| Dimensions | 216 (H) x 119 (W) x 22 (D) mm |
| Weight | 600 g |
| Type | Unmanaged PoE switch |
| Interface | 6 ports RJ45 10/100 Mbps |
| Compliant with IEEE 802.3 standards | 802.3i, 802.3u, 802.3ab, 802.3x, 802.3az |
| PoE features | 4 ports 802.3af/at PoE+ Up to 30 W per port Total PoE power 60 W |
| Functions | VLAN mode Default mode Extended mode |
| Packet Buffer | 768 Kbit |
| Bandwidth | 1.2 Gbps |
| Packet forwarding rate | 0.90 Mbps |
| MAC table | 2K |
| Supported technologies | Auto-negotiation / Auto MDI/MDIX mode |
| Power supply | DC 52 V / 1.52 A max., powered by adapter (AC 100-240 V, 50/60 Hz) |
| Maximum consumption | < 60 W |
| Operating temperature | 0 ºC ~ + 40 ºC |
| Dimensions | 200 (H) x 118 (W) x 44 (D) mm |
| Weight | 300 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)